发表回复 
 
主题评价:
  • 0 次(票) - 平均星级: 0
  • 1
  • 2
  • 3
  • 4
  • 5
安装的时候出现you should use --build, --host, --target这样的提示是什么原因?
2014年05月19日, 11:27 (这个帖子最后修改于: 2014年05月19日 12:22 by 情雨轩.)
安装的时候出现you should use --build, --host, --target这样的提示是什么原因?
安装的时候出现了下面这样的问题 是什么原因?求指点
Checking scws ... setup.sh: line 158: test: cd: binary operator expected
setup.sh: line 161: test: cd: binary operator expected
no
Installing scws (1.2.3-dev) ...
Extracting scws package ...
Configuring scws ...
-----
configure: WARNING: you should use --build, --host, --target
configure: WARNING: invalid host type: /mnt/usr/local/xunsearch
configure: error: expected an absolute directory name for --prefix: cd
-----
ERROR: failed to configure scws, see 'setup.log' for more detail[hr]
怎么没人回答??
查找这个用户的全部帖子
引用并回复
2014年05月19日, 14:19
RE: 安装的时候出现you should use --build, --host, --target这样的提示是什么原因?
求更详细的安装过程。及cat setup.log

[url=http://www.bigxu.com]通达网:我口要说智慧的言语;我心要想通达的道理[/url] QQ: 61042231
访问这个用户的网站 查找这个用户的全部帖子
引用并回复
发表回复 


论坛跳转:


正在浏览该主题的用户: 1 个游客